#!/bin/sh

################################
#    clear all revert data     # >> /var/log/revertLog
################################

# 1 delete old backup files if exist
if [ -d /revertBackup/ ]; then
    rm  -r /revertBackup
    echo $(date +%Y_%m_%d:%H:%M:%S)" removed old revert directory with files"  
fi   

# 2 delete flag revert if exist
if [ -f /flags/flagRevert ]; then
    echo $(date +%Y_%m_%d:%H:%M:%S)" removed revertFlag file" 
	rm /flags/flagRevert
fi

# 3 delete revert ver in config
echo $(date +%Y_%m_%d:%H:%M:%S)" clear REVERT_VER in CONFIG" 
/userScripts/revertVersionScripts/sqlClearRevertVer.sh

sync
sync
